/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Icon,
Modal,
} from 'ant-design-vue'
import SdDetailForm from '../sd-detail-form.vue'

Vue.use(Icon)
Vue.use(Modal)

export default {
  SdDetailForm,
}
